1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Would a magento 1.6x theme be compatible with 1.7x?

Discussion in 'Black Hat SEO Tools' started by GodaddysDeadElephant, Jan 30, 2013.

  1. GodaddysDeadElephant

    GodaddysDeadElephant Registered Member

    Joined:
    May 16, 2011
    Messages:
    54
    Likes Received:
    13
    Hi BHW

    Would a magento 1.6x theme be compatible with 1.7x?

    If not how can I make it compatible?

    Thanks For Any and All Responses
     
    Last edited: Jan 30, 2013
  2. supremeboxtee

    supremeboxtee Registered Member

    Joined:
    Oct 3, 2010
    Messages:
    95
    Likes Received:
    23
    Occupation:
    UNEMPLOYABLE
    Location:
    USA
    as long as you put the theme in it's own theme tree instead of editting default/base files, and used local.xml in your theme layout directory to make xml changes, then yes, it will work

    if not, best of luck
     
    • Thanks Thanks x 2
  3. Kazi_Haque

    Kazi_Haque Regular Member

    Joined:
    Aug 13, 2010
    Messages:
    325
    Likes Received:
    425
    Occupation:
    Internet Marketing
    Location:
    Melbourne, Australia
    I am wondering why this thread on Black Hat SEO Tools category?
     
  4. Gogol

    Gogol Elite Member

    Joined:
    Sep 10, 2010
    Messages:
    3,013
    Likes Received:
    2,858
    Gender:
    Male
    Coz he thinks that Magento is a Black hat tool :D
     
    • Thanks Thanks x 1